﻿@charset "utf-8";
/*------------------------- bodengaa.ie -------------------------*/
	#wraper {border:0px dashed green; margin: 0 auto; margin-top:16px; width:760px; background: url(../../images/bgs/wraper.gif) 0 136px no-repeat}
	#OuterContainer { margin: 0 auto; width:742px; }
	#container {border:0px solid pink; margin-left: 180px;  margin-right: 210px; }		
	.inner {border:0px solid blue; margin-left: -6px; width: 570px;}
		* html .inner {width: 100%;}

	.float-wrap {border:0px dashed green; float: left; width:520px; margin-left: -180px;}
	#left {border:0px solid green; float: left; width: 176px; margin-left:7px; position: relative; overflow:hidden}
		* html #left {margin-left:4px; position: relative; overflow:hidden}
	#right {border:0px solid black; float: right; width: 200px; position: relative; top:20px; }
		* html #right {margin: 0 -220px 0 0; position:relative; left:20px; }

	#content { border:0px solid red; float: right; height:auto;  width: 320px; }
		* html #content { position:relative; top:10px;  }
	.clear { clear: both; }	
	#footer {clear:both;}
	




